cg_diff
1
Release &rel-version;

# cg_diff

(deprecated) diffs two Cachegrind output files

      cg_diff
      options
      cachegrind-out-file1
      cachegrind-out-file2

## Description

`cg_diff` diffs two Cachegrind output files into a single Cachegrind output file. It is deprecated because `cg_annotate` can now do much the same thing, but better.

## Options

## See Also

cg_annotate(1), valgrind(1), `&vg-docs-path;` or `&vg-docs-url;`.

## Author

Nicholas Nethercote.